	
var key = "";

// Search mode AND(1) OR(0)
var	SWay = 1;


function makeEntry (){
	this.Name="";
	this.URL = "";
	this.Desc = "";
	this.Category = "";
	return this;
}

function makeArray(n) {
	this.length = n;
	for (var k = 1; k <= n; k++) {
		this[k] = "";
	}
	return this;
}

function makeLinks(size) {
	this.length = size;
	for (var r=1; r<= size; r++) {
		this[r] = new makeEntry();
		this[r].Name = namesArray[r];
		this[r].URL = urlsArray[r];
		this[r].Desc = descArray[r];
	}
	return this;
}

function showAll(linkobj) {
	for (var s=1; s<= linkobj.length; s++) {
		showLink(linkobj,s);
	}
}

function showLink (links, index) {
	document.write("<tr><td>" + links[index].Name + "</td>");
	document.write("<td><a href=" + links[index].URL + ">" + links[index].Desc + "</a></td></tr>");
}


function makeSrchKey() {
	this.SrchKeyIndex="";
	this.DataIndex = "";
	return this;
}

function makeSrchKeyList(size) {	
	this.length = size;
	for (var r=0; r< size; r++) {
		this[r] = new makeSrchKey();
		this[r].SrchKeyIndex = "";
		this[r].DataLength = "";
	}
	return this;

}

function getSWay(){
	var way = 1;
	if( navigator.appName.charAt(0) != "N"){
		way = SWay;
	}
	return way;
}



function resopen()
{
	winOpen('epsonwin4','result.htm',0,80,385,iheight-150);
	
	if(navigator.appName.indexOf("Netscape") != -1){
		return false;
	}
}

function searchLinks(links, keyword){
	var searchWay = getSWay();

	var srchlinksize=0

	var srchnamesArray = new makeArray(srchlinksize);
	var srchurlsArray = new makeArray(srchlinksize);
	var srchdescArray = new makeArray(srchlinksize);


	var srcharraycount=0


	var newkey;


	keyword=keyword.replace(/&/g,"&amp;")
	keyword=keyword.replace(/</g,"&lt;")
	keyword=keyword.replace(/>/g,"&gt;")
	keyword=keyword.replace(/"/g,"&quot;")

	if (keyword != null) {
		newkey=keyword.toLowerCase();
	}
	
	var strsplittmp;
	strsplittmp = newkey.split(" ");
	
	var i;

	for (var q=1; q<=links.length; q++) {
		var newdesc=links[q].Desc.toLowerCase();
		var newname=links[q].Name.toLowerCase();

		var bRet = 0;
		if (searchWay == 1){
			if(newdesc.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newdesc.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newdesc.indexOf(strSearch) != -1){
						bRet = 1;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}

		var bRet = 0;
		if (searchWay == 1){
			if(newname.indexOf(newkey) != -1) {
				bRet = 1;
			} else {
				var strSearch;
				bRet = 1;
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) == -1){
						bRet = 0;
						break;
					}
				}
			}
		} else {
			var strSearch;
			if(strsplittmp.length == 1){
				if(newname.indexOf(newkey) != -1) {
					bRet = 1;
				}
			} else {
				for (i=0; i<strsplittmp.length; i++) {
					strSearch = strsplittmp[i];
					if(newname.indexOf(strSearch) != -1){
						bRet = 1;
						break;
					}
				}
			}
		}
		
		if(bRet == 1){
			srchnamesArray[srcharraycount] = links[q].Name;
			srchurlsArray[srcharraycount] = links[q].URL;
			srchdescArray[srcharraycount] = links[q].Desc;
			srcharraycount += 1;
			continue;
		}
	}

	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var SrchKeylist = new makeSrchKeyList(strsplittmp.length);


	
	srchlinksize = srcharraycount;

	document.open();

	document.writeln("<!-- saved from url=(0013)about:internet -->");
	document.writeln("<html>");
	document.writeln("<head>");
	
	document.writeln("<meta http-equiv=\"content-type\" content=\"text/html;charset=UTF-8\">");
	
	document.writeln("<meta NAME=\"Version\" CONTENT=\"NPD4875-00 FI\">");
	document.writeln("<title>Hakutulokset</title>");
	document.writeln("<LINK href=\"files/_style07.css\" rel=stylesheet>");
	
	document.writeln("<script language=\"javascript\">");
	document.writeln("<!--");
	document.writeln("function goMain(url){");
	document.writeln("	window.opener.location.href=url\;");
	document.writeln("}");
	document.writeln("	--></script>");
	
	document.writeln("</head>");
	document.writeln("<body target=\"main\" bgColor=\"#ffffff\">");

	document.writeln("<div class=\"extra-head\">Hakutulokset</div>");

	document.writeln("<div class=\"extra-text\">");
	document.writeln("Hakutulokset kohteelle: <B>" +keyword.toUpperCase() +"</B>");
	document.writeln("</div>");
	document.writeln("<!-- KeyWord Start -->");

	newkey=keyword.toLowerCase();


	var strsplittmp;
	strsplittmp = newkey.split(" ");
	var strSearch = strsplittmp[0];
	
	for (var q=0; q<srchlinksize; q++) {
		var iIndex;
		var newDst=srchnamesArray[q].toLowerCase();
		if(srchnamesArray[q].length == 0){
			var newdsc = srchdescArray[q].toLowerCase();
			
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newdsc.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var ihit = 0;
			if(iIndex != -1){
				var datatmp = srchdescArray[q].toLowerCase();
				for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
					var strSearch = strsplittmp[iCnt];
					if(datatmp.indexOf(strSearch) == -1){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						continue;
					}
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
					SrchKeylist[iCnt].DataLength = strSearch.length;
					var iflag=1;
					for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
						if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							iflag=0;
							break;	
						}
					}
					if(iflag == 0){
						continue;
					}
					for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
						if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
							SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt3].DataLength = 0;
							ihit--;
						}
					}
					ihit++;
				}

				for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
					for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
						if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
							var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
							var DataLengthtemp = SrchKeylist[iCnt].DataLength;
							SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
							SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
							SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
							SrchKeylist[iCnt2].DataLength = DataLengthtemp;
						}
					}
				}

				document.write("<div class=\"result-text\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
				for(iCnt=0; iCnt<ihit; iCnt++){
					if(iCnt < (ihit - 1)){
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
					} else {
						document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
					}
				}
				document.write("</div>");
				
			}else {
				document.write("<div class=\"result-text\">" + srchdescArray[q] + "</div>");
			}
		} else {
			iIndex = newDst.indexOf(strSearch);
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				iIndex = newDst.indexOf(strSearch);
				if (searchWay == 1){ //AND
					if(iIndex == -1){
						break;
					}
				} else { //OR
					if(iIndex != -1){
						break;
					}
				}
			}
			var redflag = 0;
			if(iIndex != -1){
				redflag = 1;
			}
			var markerflag = 0;
			if(q==0){
				markerflag = 1;
			} else {
				var newSrc=srchnamesArray[q-1].toLowerCase();

				if((newSrc.length == 0) || (newDst.indexOf(newSrc) == -1) ||  ( (newDst.indexOf(newSrc) != -1) && (newDst.length != newSrc.length))) {
					markerflag = 1;
				}
			}
			if(markerflag == 1){
				if(redflag == 1){
					
					var datatmp = srchnamesArray[q].toLowerCase();
					var ihit = 0;
					for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
						var strSearch = strsplittmp[iCnt];
						if(datatmp.indexOf(strSearch) == -1){
							SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
							SrchKeylist[iCnt].DataLength = 0;
							continue;
						}
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
						SrchKeylist[iCnt].DataLength = strSearch.length;
						var iflag=1;
						for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
							if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt].DataLength = 0;
								iflag=0;
								break;	
							}
						}
						if(iflag == 0){
							continue;
						}
						for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
							if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
								SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
								SrchKeylist[iCnt3].DataLength = 0;
								ihit--;
							}
						}
						ihit++;
					}
		
					for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
						for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
							if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
								var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
								var DataLengthtemp = SrchKeylist[iCnt].DataLength;
								SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
								SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
								SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
								SrchKeylist[iCnt2].DataLength = DataLengthtemp;
							}
						}
					}

					document.write("<div class=\"result-text\">" + srchnamesArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
					for(iCnt=0; iCnt<ihit; iCnt++){
						if(iCnt < (ihit - 1)){
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
						} else {
							document.write("<font color=\"red\">" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchnamesArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchnamesArray[q].length));
						}
					}
				
					document.write("</div>");
					
				} else {
					document.write("<div class=\"result-text\">" + srchnamesArray[q] + "</div>");
				}
			}
		}
		newDst=srchdescArray[q].toLowerCase();
		for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
			var strSearch = strsplittmp[iCnt];
			iIndex = newDst.indexOf(strSearch);
			if (searchWay == 1){ //AND
				if(iIndex == -1){
					break;
				}
			} else { //OR
				if(iIndex != -1){
					break;
				}
			}
		}
		if(iIndex != -1){
			
			var datatmp = srchdescArray[q].toLowerCase();
			var ihit = 0;
			for(var iCnt=0; iCnt<strsplittmp.length; iCnt++){
				var strSearch = strsplittmp[iCnt];
				if(datatmp.indexOf(strSearch) == -1){
					SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
					SrchKeylist[iCnt].DataLength = 0;
					continue;
				}
				SrchKeylist[iCnt].SrchKeyIndex = datatmp.indexOf(strSearch);
				SrchKeylist[iCnt].DataLength = strSearch.length;
				var iflag=1;
				for(var iCnt3=0; iCnt3<iCnt; iCnt3++){
					if((SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt3].SrchKeyIndex) && (SrchKeylist[iCnt].SrchKeyIndex < (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt].DataLength = 0;
						iflag=0;
						break;	
					}
				}
				if(iflag == 0){
					continue;
				}
				for(var iCnt3=iCnt - 1; iCnt3>=0; iCnt3--){
					if((SrchKeylist[iCnt].SrchKeyIndex < SrchKeylist[iCnt3].SrchKeyIndex) && ((SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) > (SrchKeylist[iCnt3].SrchKeyIndex + SrchKeylist[iCnt3].DataLength))){
						SrchKeylist[iCnt3].SrchKeyIndex = datatmp.length;
						SrchKeylist[iCnt3].DataLength = 0;
						ihit--;
					}
				}
				ihit++;
			}

			for(iCnt=0; iCnt<strsplittmp.length - 1; iCnt++){
				for (var iCnt2=1; iCnt2<strsplittmp.length; iCnt2++){
					if(SrchKeylist[iCnt].SrchKeyIndex > SrchKeylist[iCnt2].SrchKeyIndex){
						var SrchKeyIndextemp = SrchKeylist[iCnt].SrchKeyIndex;
						var DataLengthtemp = SrchKeylist[iCnt].DataLength;
						SrchKeylist[iCnt].SrchKeyIndex = SrchKeylist[iCnt2].SrchKeyIndex;
						SrchKeylist[iCnt].DataLength = SrchKeylist[iCnt2].DataLength;
						SrchKeylist[iCnt2].SrchKeyIndex = SrchKeyIndextemp;
						SrchKeylist[iCnt2].DataLength = DataLengthtemp;
					}
				}
			}

			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q].substring(0, SrchKeylist[0].SrchKeyIndex));
			for(iCnt=0; iCnt<ihit; iCnt++){

				if(iCnt < (ihit - 1)){
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, SrchKeylist[iCnt + 1].SrchKeyIndex));
				} else {
					document.write("<font color=\"red\">" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex, SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength) + "</font>" + srchdescArray[q].substring(SrchKeylist[iCnt].SrchKeyIndex + SrchKeylist[iCnt].DataLength, srchdescArray[q].length));
				}
			}
			document.write("</a></div>");
			
		} else {
			document.write("<div class=\"result-link\"><a href=\"javascript:goMain(\'" + srchurlsArray[q] + "\')\">" + srchdescArray[q] + "</a></div>");
		}
	}


	document.writeln("");
	document.writeln("<!-- KeyWord End -->");

	document.writeln("<div class=\"extra-foot\">");
	document.writeln("Jos et löydä vastauksia ongelmaasi, katso lisätietoja kohdasta Hakuvihjeitä.");
	document.writeln("</div>");
	document.writeln("<div class=\"extra-link\">");
	
	document.writeln("<a href=\"javascript:goMain(\'sch.htm\')\">Hakuvihjeitä</a>");
	
	document.writeln("</div>");

	document.writeln("<div id=\"closed\"></div>");
	document.writeln("</body>");
	document.writeln("</html>");

	document.close();
}



var linksize=0

namesArray = new makeArray(linksize);
urlsArray = new makeArray(linksize);
descArray = new makeArray(linksize);


var arraycount=0

// ---- search target start -----


arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "ABBYY FineReader"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirja-alusta"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00500"
descArray[arraycount] = "asettaminen takaisin paikalleen"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirja-alusta"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00100"
descArray[arraycount] = "irrottaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirjat tai valokuvat"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "asettaminen skanneriin"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirjat tai valokuvat"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiointi"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirjat tai valokuvat"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "paksut"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirjat tai valokuvat"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skannaaminen PDF-tiedostoon"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirjat tai valokuvat"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skannaus sähköpostiin"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirjat tai valokuvat"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "suuret"
	
arraycount += 1
	
namesArray[arraycount] = "Asiakirjat tai valokuvat"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "värien palauttaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100-00400-00100"
descArray[arraycount] = "Color Palette (Väripaletti)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "DC-liitäntä"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(t)"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "asettaminen skanneriin"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(t)"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "asettaminen telineeseen"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(t)"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiointi"
	
arraycount += 1
	
namesArray[arraycount] = "Dia(t)"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skannaus sähköpostiin"
	
arraycount += 1
	
namesArray[arraycount] = "Diat(t)"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "pölyjälkien ja naarmujen poistaminen Digital ICE Technology -toiminnolla"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210-00100"
descArray[arraycount] = "järjestelmätiedot toiminnolle"
	
arraycount += 1
	
namesArray[arraycount] = "Digital ICE Technology"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "käyttö"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "featr_6.htm#S-62012-00154"
descArray[arraycount] = "Easy Photo Scan"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Epson Copy Utility"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_10.htm#S-00900-00700-00100"
descArray[arraycount] = "Epson Event Manager"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800-00100"
descArray[arraycount] = "asennuksen poistaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_1.htm#S-00700-00600"
descArray[arraycount] = "käynnistäminen"
	
arraycount += 1
	
namesArray[arraycount] = "Epson Scan"
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "tilan valitseminen"
	
arraycount += 1
	
namesArray[arraycount] = "Filmi"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "asettaminen skanneriin"
	
arraycount += 1
	
namesArray[arraycount] = "Filmi"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "asettaminen telineeseen"
	
arraycount += 1
	
namesArray[arraycount] = "Filmi"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiointi"
	
arraycount += 1
	
namesArray[arraycount] = "Filmi"
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "pölyjälkien ja naarmujen poistaminen Digital ICE Technology -toiminnolla"
	
arraycount += 1
	
namesArray[arraycount] = "Filmit"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skannaus sähköpostiin"
	
arraycount += 1
	
namesArray[arraycount] = "Filmiteline"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00300"
descArray[arraycount] = "diojen asettaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Filmiteline"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200-00200"
descArray[arraycount] = "filmin asettaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Full Auto Mode -tila"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00200"
descArray[arraycount] = "ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = "Full Auto Mode -tila"
urlsArray[arraycount] = "scan1_4.htm#S-00700-00900"
descArray[arraycount] = "perusasetukset"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Haalistuneet valokuvat, korjaaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "Haettava PDF"
	
arraycount += 1
	
namesArray[arraycount] = "Home Mode -tila"
urlsArray[arraycount] = "scan1_6.htm#S-00700-01100"
descArray[arraycount] = "perusasetukset"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Huolto"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "Järjestelmävaatimukset"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Kalvoyksikön ikkuna"
	
arraycount += 1
	
namesArray[arraycount] = "Käynnistysnäppäin"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "toiminto"
	
arraycount += 1
	
namesArray[arraycount] = "Käynnistys-näppäin"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "ohjelman liittäminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Käyttöjärjestelmä, päivitys"
	
arraycount += 1
	
namesArray[arraycount] = "Kopioi-näppäin"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "ohjelman liittäminen"
	
arraycount += 1
	
namesArray[arraycount] = "Kopioi-näppäin"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "toiminto"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Kopiointi skannerilla/tulostimella"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Liian tummien valokuvien korjaaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Liitä sähköpostiin"
	
arraycount += 1
	
namesArray[arraycount] = "Merkkivalo, skanneri"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "tila"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Muokattava teksti, skannauksen muuntaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_3.htm#S-00900-00210"
descArray[arraycount] = "Naarmut, poistaminen Digital ICE Technology -toiminnolla"
	
arraycount += 1
	
namesArray[arraycount] = "Näppäimet, skanneri"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "ohjelmien liittäminen"
	
arraycount += 1
	
namesArray[arraycount] = "Näppäimet, skanneri"
urlsArray[arraycount] = "probs_1.htm#S-01200-00200-00400"
descArray[arraycount] = "ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = "Näppäimet, skanneri"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "toiminto"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "OCR (Optical Character Recognition, optinen tekstintunnistus)"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_5.htm#S-00810-00500"
descArray[arraycount] = "Office Mode -tila, perusasetukset"
	
arraycount += 1
	
namesArray[arraycount] = "Ohjeet"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Epson"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "Ohjelmiston asennuksen poistaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Ongelmat"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "ratkaiseminen"
	
arraycount += 1
	
namesArray[arraycount] = "Ongelmat"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "skannauslaatu"
	
arraycount += 1
	
namesArray[arraycount] = "Ongelmat"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "virheen ilmaisimet"
	
arraycount += 1
	
namesArray[arraycount] = "Ongelmat"
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "yhteyden ottaminen Epsoniin"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01000"
descArray[arraycount] = "Optisen tekstintunnistuksen ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Osat, skanneri"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Paksut asiakirjat"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800-00400-00100"
descArray[arraycount] = "haettavan luominen"
	
arraycount += 1
	
namesArray[arraycount] = "PDF"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skannaaminen"
	
arraycount += 1
	
namesArray[arraycount] = "PDF-näppäin"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "ohjelman liittäminen"
	
arraycount += 1
	
namesArray[arraycount] = "PDF-näppäin"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "toiminto"
	
arraycount += 1
	
namesArray[arraycount] = "Pikkukuvaesikatselu"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "käyttö"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Pölyjälkien poistaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "Pölyn poisto"
	
arraycount += 1
	
namesArray[arraycount] = "Professional Mode -tila"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "perusasetukset"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00100"
descArray[arraycount] = "Resolution (Tarkkuus), valinta"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "Sähköposti, skannaus"
	
arraycount += 1
	
namesArray[arraycount] = "Sähköposti-näppäin"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "ohjelman liittäminen"
	
arraycount += 1
	
namesArray[arraycount] = "Sähköposti-näppäin"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "toiminto"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Siirtolukitus"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "Skannattujen asiakirjojen muuntaminen muokattavaksi tekstiksi"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200"
descArray[arraycount] = "Skannauksen esikatselu"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00400"
descArray[arraycount] = "Skannauskoko, valitseminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400"
descArray[arraycount] = "Skannauslaatuun liittyvät ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = "Skannausohjelmisto"
urlsArray[arraycount] = "probs_4.htm#S-01200-00800"
descArray[arraycount] = "asennuksen poistaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skannausohjelmisto"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "liittäminen skannerin näppäimeen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_2.htm#S-00700-00700"
descArray[arraycount] = "Skannaustila, valitseminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "asiakirjojen tai valokuvien asettaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "set2_2.htm#S-00600-00200"
descArray[arraycount] = "filmin tai diojen asettaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "järjestelmävaatimukset"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiointi"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "kuljettaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "osat"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "puhdistaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "suurten tai paksujen asiakirjojen asettaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "tekniset tiedot"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "Tilan merkkivalo"
	
arraycount += 1
	
namesArray[arraycount] = "Skanneri"
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "valonlähteen vaihtaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_4.htm#S-01100-00300"
descArray[arraycount] = "Skannerin kuljettaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skannerin näppäimet"
urlsArray[arraycount] = "projs_10.htm#S-00900-00700"
descArray[arraycount] = "ohjelmien liittäminen"
	
arraycount += 1
	
namesArray[arraycount] = "Skannerin näppäimet"
urlsArray[arraycount] = "parts_2.htm#S-00500-00200-00200"
descArray[arraycount] = "toiminto"
	
arraycount += 1
	
namesArray[arraycount] = "Skannerin ohjelmisto"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "järjestelmävaatimukset"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_1.htm#S-01100-00100"
descArray[arraycount] = "Skannerin puhdistaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "Suuret asiakirjat"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Takavalon korjaus"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_1.htm#S-77700-00100"
descArray[arraycount] = "Tekninen tuki"
	
arraycount += 1
	
namesArray[arraycount] = "Tekniset tiedot"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "skanneri"
	
arraycount += 1
	
namesArray[arraycount] = "Teksti"
urlsArray[arraycount] = "projs_9.htm#S-00900-00300"
descArray[arraycount] = "skannauksen muuntaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Teksti"
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "tarkennus"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_5.htm#S-00900-00010"
descArray[arraycount] = "Tekstin tarkennus"
	
arraycount += 1
	
namesArray[arraycount] = "Thumbnail (Pikkukuva) -esikatselu"
urlsArray[arraycount] = "probs_2.htm#S-01200-00500-00210"
descArray[arraycount] = "ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = "Thumbnail (Pikkukuvien) esikatselu"
urlsArray[arraycount] = "probs_2.htm#S-01200-00400-01200"
descArray[arraycount] = "ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_8.htm#S-00700-01600"
descArray[arraycount] = "Tiedoston tallennusasetukset"
	
arraycount += 1
	
namesArray[arraycount] = "Tilan merkkivalo"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100-00100"
descArray[arraycount] = "tila"
	
arraycount += 1
	
namesArray[arraycount] = "Tilan merkkivalo"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "virheen ilmaisimet"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "Tulostin, käyttö skannerin kanssa"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "Tummat kuvat, korjaaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00700"
descArray[arraycount] = "Tummat kuvat, korjaaminen"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_1.htm#S-01300-00100"
descArray[arraycount] = "järjestelmävaatimukset"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "liitännän sijainti"
	
arraycount += 1
	
namesArray[arraycount] = "USB"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200-00500"
descArray[arraycount] = "tiedot"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00200-00300"
descArray[arraycount] = "Valintakehys, luominen"
	
arraycount += 1
	
namesArray[arraycount] = "Valo, skanneri"
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "virheen ilmaisimet"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat ja asiakirjat"
urlsArray[arraycount] = "projs_2.htm#S-00900-00200"
descArray[arraycount] = "pölyjälkien poistaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat ja asiakirjat"
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "värien palauttaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat tai asiakirjat"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100"
descArray[arraycount] = "asettaminen skanneriin"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat tai asiakirjat"
urlsArray[arraycount] = "projs_6.htm#S-00900-00400"
descArray[arraycount] = "kopiointi"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat tai asiakirjat"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "paksut"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat tai asiakirjat"
urlsArray[arraycount] = "projs_7.htm#S-00900-00800"
descArray[arraycount] = "skannaaminen PDF-tiedostoon"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat tai asiakirjat"
urlsArray[arraycount] = "projs_8.htm#S-00900-00500"
descArray[arraycount] = "skannaus sähköpostiin"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat tai asiakirjat"
urlsArray[arraycount] = "set2_1.htm#S-00600-00100-00100"
descArray[arraycount] = "suuret"
	
arraycount += 1
	
namesArray[arraycount] = "Valokuvat tai asiakirjat"
urlsArray[arraycount] = "projs_4.htm#S-00900-00220"
descArray[arraycount] = "takavalon korjaaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_2.htm#S-01100-00200"
descArray[arraycount] = "Valonlähde, vaihtaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Väri"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-01100"
descArray[arraycount] = "ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = "Väri"
urlsArray[arraycount] = "probs_3.htm#S-01200-00400-00600"
descArray[arraycount] = "ongelmat"
	
arraycount += 1
	
namesArray[arraycount] = "Väri"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "parantaminen"
	
arraycount += 1
	
namesArray[arraycount] = "Väri"
urlsArray[arraycount] = "scan1_9.htm#S-00700-01700-00300"
descArray[arraycount] = "säätäminen"
	
arraycount += 1
	
namesArray[arraycount] = "Väri"
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "vähentäminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Värien palauttaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Värien parantaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "scan1_7.htm#S-00700-01300"
descArray[arraycount] = "Värien vähentäminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "projs_1.htm#S-00900-00100"
descArray[arraycount] = "Värin palautus"
	
arraycount += 1
	
namesArray[arraycount] = "verkkolaite"
urlsArray[arraycount] = "specs_2.htm#S-01300-00200"
descArray[arraycount] = "tekniset tiedot"
	
arraycount += 1
	
namesArray[arraycount] = "Verkkolaite"
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "liitäntä"
	
arraycount += 1
	
namesArray[arraycount] = "Verkkolaite"
urlsArray[arraycount] = "safe.htm#S-00300-00100"
descArray[arraycount] = "turvallisuusohjeet"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "probs_1.htm#S-01200-00100"
descArray[arraycount] = "Virheet, skanneri"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "maint_3.htm#S-22011-00031"
descArray[arraycount] = "Virrankatkaisuajastimen asettaminen"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "parts_1.htm#S-00500-00100"
descArray[arraycount] = "Virtajohdon liitäntä"
	
arraycount += 1
	
namesArray[arraycount] = ""
urlsArray[arraycount] = "custo_2.htm#S-77700-00200-00010"
descArray[arraycount] = "Yhteyden ottaminen Epsoniin"
	

// ---- search target end -----

linksize = arraycount;



// ----end data -------

// final stuff
// the main program ---

jsi = new makeLinks(linksize);
document.write("<title>Hakutulokset</title><body bgcolor=white>");

	